* {
    margin: 0;
    padding: 0;
}

body {
    background: #f5f7fa;
    color: #333;
    font: 14px/1.5 "Microsoft Yahei", "Hiragino Sans GB", arial, sans-serif;
    min-width: 1200px;
    overflow-x: hidden;
    box-sizing: border-box;
    padding-top:16px;
    /* user-select: none; */
    border:solid 1px #d8d8d8;
}

::-webkit-scrollbar{
  width: 4px !important;
  height: 4px !important;
}

::-webkit-scrollbar-thumb{
  background: #c0c0c0 !important;
  border-radius: 4px !important;
}
::-webkit-scrollbar-track{
  background: transparent !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal
}
ol,
ul {
    list-style: none;
}
img {
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #267ef0;
    text-decoration: none;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
input::-ms-clear,
::-ms-reveal {
    display: none;
}
input:focus,
textarea:focus,
select:focus {
    outline: none;
}
.mask {
    display: none;
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
    zoom: 1;
}
:root .mask {
    filter: none\9;
}
.header{
  display:flex;
  align-items: start;
  gap:14px 30px;
  box-sizing: border-box;
  padding:20px 20px 0 20px;
  background:#f5f7fa;
  border-bottom:solid 1px #dfe1e2;
  flex-wrap: wrap;
}
.header-left{
  width:120px;
  height:120px;
  box-sizing: border-box;
  border:solid 1px #eee;
  padding:4px;
  border-radius:60px;
  display:flex;
  justify-content:center;
  align-items:center;
  background:#fff;
}
.header-left img{
  max-width:100%;
  max-height:100%;
  border-radius:60px;
}
.header-right{
  flex:1;
}
.company-name{
  font-size:20px;
  font-weight:600;
  margin-bottom:5px;
  display:flex;
  align-items: center;
  gap:10px;
}
.company-name span{
  font-size:16px;
  font-weight:normal;
  display:flex;
  align-items: center;
  gap:5px;
}
.authentication{
  width:18px;
  height:18px;
  background:url(../images/authentication.png) no-repeat;
  background-size: 100% 100%;
}
.unauthentication{
  width:18px;
  height:18px;
  background:url(../images/unauthentication.png) no-repeat;
  background-size: 100% 100%;
}
.header-item{
  color:#999;
  display:flex;
  align-items: center;
  gap:5px;
}
.header-item span{
  width:80px;
}
.header-item em{
  color:#333;
}
.header-handle{
  display:flex;
  align-items: end;
  flex-direction: column;
  justify-content: space-between;
}
.header-handle-bottom{
  margin-top: auto;
  display:flex;
  gap:20px;
  align-items:center;
  margin-top:70px;
}
.header-handle-bottom>div{
  width:82px;
  height:32px;
  border-radius:6px;
  cursor: pointer;
  display:flex;
  justify-content:center;
  align-items:center;
}
.sendMSG{
  background:#267ef0;
  color:#fff;
}
.sendMSG:hover{
  background:#267ef0dd;
}
.fllowed{
  background:#dbdcde; 
}
.fllowed:hover{
  background:#dbdcdedd;
}
.interaction{
  display:flex;
  align-items:center;
  gap:32px;
  margin-bottom:15px;
}
.interaction-item{
  color:#aaa;
  display:flex;
  align-items: center;
  gap: 6px;
}
.interaction-item em{
  font-size:16px;
  font-weight:600;
  color:#333;
}
.comapny-info{
  display:flex;
  align-items:center;
  gap:18px;
}
.comapny-info-item{
  display:flex;
  align-items: center;
}
.comapny-info-item span{
  color:#aaa;
}
.comapny-info-item em{
  color:#333;
  font-size:14px;
  font-weight:600;
}
.comapny-info-item em.phone{
  font-size:18px;
}
.company-dsc{
  position: relative;
  display:flex;
  align-items: center;
  box-sizing: border-box;
  width:725px;
  padding-right:50px;
}
.company-dsc p{
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color:#666;
}
.company-dsc span{
  display: block;
  width:47px;
  position:absolute;
  z-index:1;
  right:0;
  top:0;
  color:#aaa;
}
.company-all{
  position: absolute;
  z-index: 9;
  right:15px;
  top:21px;
  background:#fff;
  border:solid 1px #eee;
  box-sizing: border-box;
  padding:15px;
  border-radius:12px;
  display:none;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  word-break: break-all;
  max-width:710px;
}
.company-dsc:hover .company-all{
  display: block;
}
.header-handle-box{
  display:none;
  position:absolute;
  z-index:1;
  right:0;
  top:18px;
  background:#fff;
  border:solid 1px #eee;
  box-sizing: border-box;
  padding:15px 10px;
  border-radius:12px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.header-handle-top{
  position:relative;
}
.header-handle-top p{
  display:flex;
  align-items: center;
  gap:5px;
  cursor: pointer;
  font-size:12px;
  color:#333;
}
.header-handle-top p i{
  display:block;
  width:3px;
  height:3px;
  border-radius:2px;
  background:#333;
}
.header-handle-top:hover .header-handle-box{
  display: block;
  width:100px;
  text-align:center;
}
.header-handle-box>div{
  cursor: pointer;
}
.blacklist{
  margin-bottom:10px;
}
.header .nav{
  width:100%;
  display:flex;
  align-items: center;
  gap:32px;
  box-sizing: border-box;
  padding-left:150px;
}
.header .nav span{
  font-size:18px;
  font-weight:600;
  padding-bottom:3px;
  border-bottom: solid 2px transparent;
  color:#999;
  cursor: pointer;
}
.header .nav span.active{
  border-color:#267ef0;
  color:#333;
}
.products,.videos,.certification,.businessinfo,.risk,.purchase{
  box-sizing: border-box;
  padding:15px;
}
.products-menu{
  display: block;
  overflow-x: auto;
}
.products-menu>ul{
  box-sizing: border-box;
  padding-left:150px;
  margin-bottom:5px;
  max-width:9999px;
  white-space: nowrap;
  margin-bottom:5px;
}
.products-menu>ul>li{
  padding:4px 12px;
  border-radius:4px;
  border:solid 1px #eee;
  background:#fff;
  box-sizing: border-box;
  cursor: pointer;
  display:inline-block;
  margin-right:16px;
}
.products-menu>ul>li.on{
  color:#267ef0;
  border-color:#267ef0;
}
.product-list,.video-list,.certification-list{
  display:flex;
  flex-wrap: wrap;
  justify-content: start;
  gap: 20px;
  padding-bottom: 20px;
}
.product-list{
  margin-top:10px;
}
.product-item,.video-item,.certification-item {
  box-sizing: border-box;
  background: #fff;
  padding: 10px;
  width: 216px;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  gap: 10px;
  border: solid #eee 1px;
  position: relative;
}
.video-item::before,.purchase-item-video::before{
  content: "";
  display: flex;
  width:42px;
  height:42px;
  background:#000 url(../images/icon_play.png) no-repeat center center;
  border-radius:21px;
  background-size: 16px 16px;
  position:absolute;
  z-index:2;
  left:50%;
  top:87px;
  margin-left: -21px;
  pointer-events: none;
  box-shadow: 0 0 8px rgba(255,255,255,.1);
}
.product-item:hover,.video-item:hover,.certification-item:hover {
  box-shadow: 0 0 8px rgba(0,0,0,0.08);
}
.product-item-img,.video-item-img,.certification-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 196px;
  height: 196px;
  position: relative;
  overflow: hidden;
}
.product-item-name,.video-item-name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 15px;
  box-sizing: border-box;
  padding: 8px 0 8px 0;
  line-height: 22px;
  height: 56px;
  border-bottom:dashed 1px #eee;
  margin-bottom:5px;
}
.video-item-name{
  margin-bottom:0;
  padding-bottom:0;
  border-bottom:none;
}
.product-item-img img,.video-item-img img,.certification-img img {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1);
  max-width: 100%;
  max-height: 100%;
  transition: none;
}
.product-item-img::after,.video-item-img::after,.certification-img::after {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  background: rgba(0, 0, 0, .02);
}
.product-item-info{
  display:flex;
  align-items:center;
  justify-content: space-between;
  font-size:12px;
  line-height:18px;
  gap:20px;
}
.product-item-info>i{
  color:#999;
  display: block;
  white-space: nowrap;
}
.product-item-info>em{
  color:#333 !important
}
.products,.videos,.certification,.businessinfo,.risk,.purchase{
  display:none;
}
.products.show,.videos.show,.certification.show,.businessinfo.show,.risk.show,.purchase.show{
  display:block;
}
#video-layer{
  display:none;
  background:#000;
  width:100%;
  height:100%;
}
.video-content{
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  height:100%;
}
.video-content video{
  max-width:100%;
  max-height:100%;
}
.certification-name{
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align:center;
}
.businessinfo h2,.risk h2{
  font-size:18px;
  font-weight:600;
  box-sizing: border-box;
  padding-bottom:10px;
}
.merito{
  margin-bottom:15px;
  display:flex;
  gap:9px;
}
.merito>p{
  width:calc(100% - 130px);
  box-sizing: border-box;
  padding-top:5px;
}
.businessinfo h2 em{
  font-size:14px;
  font-weight:normal;
  margin-left:10px;
  color:#999;
}
.businessinfo-box{
  overflow-x: auto;
}
.businessinfo-box table,.risk table{
  width:100%;
}
.businessinfo-box table td,.risk table td{
  border-collapse: collapse;
  border:solid 1px #ededf0;
  box-sizing: border-box;
  padding:10px 16px;
}
.tdname{
  width:145px;
  background:#f5f6fa;
}
.no-data{
  width:100%;
  display:flex;
  background: url(../images/no_data.png) no-repeat center 20px;
  background-size: auto 80%;
  box-sizing: border-box;
  padding-top: 300px;
  color:#aaa;
  font-size:14px;
  justify-content:center;
}
.risk h2 em{
  font-size:16px;
  margin-left:10px;
}
.risk h2 strong{
  padding:0 10px;
  color: #1890ff;
}
.purchase-list {
  position: relative;
  width:100%;
  padding-bottom: 10px;
}
@media screen and (max-width:1920px) {
  .purchase-list{width:1725px;}
}
@media screen and (max-width:1724px) {
  .purchase-list{width:1445px;}
}
@media screen and (max-width:1449px) {
  .purchase-list{width:1450px;}
}
.grid{
  width:275px !important;
  break-inside: avoid;
  margin-bottom: 15px; 
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.08);
  box-sizing: border-box;
  padding:4px;
  border:solid 1px #e5e5e5;
  overflow: hidden;
  float: left;
  margin-right:15px;
  -webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
.purchase-item-img{
  border-radius:8px 8px 0 0;
  overflow: hidden;
}
.purchase-item-img img {
  width: 100%;
  height: auto;
  display: block;
  background: url(../images/loding.gif) no-repeat center;
}
.purchase-item-name {
  padding: 10px;
  font-size: 15px;
  display: block;
}
.purchase-item-property{
  box-sizing: border-box;
  padding:0px 10px 5px 10px;
  display:flex;
  justify-content: space-between;
  align-items: center;
  font-size:14px;
}
.purchase-item-property span{
  color:#999;
  width:40%;
  text-align: left;
}
.purchase-item-property em{
  width: 50%;
  text-align: right;
  word-break: break-all;
}
.purchase-item-handle{
  display:flex;
  justify-content:space-between;
  align-items: center;
  gap:10px;
  box-sizing: border-box;
  padding:10px 10px 15px 10px;
}
.purchase-item-handle>div{
  width:calc(33.33% - 8px);
  box-sizing: border-box;
  padding-left:29px;
}
.purchase-item-view{
  background:url(../images/ico01.png) no-repeat left center;
  background-size:20px 20px;
}
.purchase-item-collect{
  background:url(../images/ico02.png) no-repeat left center;
  background-size:20px 20px;
}
.purchase-item-unlock{
  background:url(../images/ico03.png) no-repeat left center;
  background-size:16px 16px;
}
.purchase-item-collect.collected{
  background:url(../images/ico05.png) no-repeat left center;
  background-size:20px 20px;
}
.purchase-item-unlock.unlocked{
  background:url(../images/ico04.png) no-repeat left center;
  background-size:16px 16px;
}
.company-name span.purchase-post{
  margin-left:10px;
  font-size:13px;
  transform: translateY(3px);
}
.purchase.show{
  display:flex;
  flex-wrap: wrap;
  justify-content: start;
}
.occupied{
  flex:1;
}
.purchase-item-video{
  position:relative;
}
.purchase-item-video::before{
  top:50%;
  left:50%;
  margin:0;
  transform: translate(-50%,-50%);
}
.windowHandle {
  position:fixed;
  z-index:999;
  width:100%;
  height:24px;
  top:0;
  left:0;
  display:flex;
  justify-content: flex-end;
  gap:8px;
}
.drag{
  position:absolute;
  z-index:998;
  left:0;
  top:0;
  width:100%;
  height:24px;
  cursor: move;
}
.min,.max,.close{
  width:34px;
  height:24px;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#999;
  position: relative;
  z-index:999;
  font-size:16px;
}
.max{
  font-size:14px;
}
.min:hover,.max:hover{
  background:#ddd;
}
.close:hover{
  background:#f00;
  color:#fff;
}
.content{
  background:#fff;
  height:calc(100vh - 206px);
  overflow-y: auto;
}
.container{
  display:flex;
  flex-direction:column;
  height:100%;
}
.industry-vip{
  display:flex;
  box-sizing: border-box;
  display:flex;
  gap:4px;
  align-items:center;
  background: linear-gradient(to right,#ff166b,#ff7424);
  color:#fff;
  padding:0 12px;
  height:26px;
  border-radius:4px;
  line-height:14px;
  font-size:14px;
}
.industry-vip::before{
  content:"";
  display: block;
  width:22px;
  height:22px;
  background:url(../images/xunzhang.png) no-repeat;
  background-size:100%;
}


